#event_container h3 {background: url("../images/cloud.png") no-repeat scroll 5px 23px;margin:0px;padding:20px 0px 10px 35px;margin-top:8px;position:relative}
#event_container h3:before {position:absolute;left:0px;top:-5px;background:#eee;width:100%;height:2px;line-height:0px;font-size:0px;content:" "}

#event_container h3:hover {background: url("../images/cloud.png") no-repeat scroll 5px 23px #eee}

#booking_div {margin-top:20px;border:1px solid #dfdfdf;background:#f8f8f8;}
#booking_div p.miejsca {padding: 5px 10px;}
#booking_div table.em-tickets {width:100%;text-align:left;}
#em-booking table.em-tickets tr th {font-weight:bold;}
#em-booking table.em-tickets tr td, #em-booking table.em-tickets tr th {padding:3px 10px;border-bottom:1px solid #dfdfdf}
#em-booking table.em-tickets .em-bookings-ticket-table-price {text-align:right}
#em-booking table.em-tickets .em-bookings-ticket-table-spaces {text-align:center;}
#em-booking table.em-tickets span.ticket-desc {font-size:12px;}
#em-booking input[type='text'], #em-booking textarea {margin-bottom:0px;}
#booking_div h3 {padding:10px;background:none !important}
#event_container #booking_div h3:before {display:none}
#booking_div .em-booking-form label {width:190px;}
#em-booking-submit {
background-color: #00a498;
color: #FFF;
cursor: pointer;
display: inline-block;
font-style: normal;
font-weight: bold;
letter-spacing: normal;
line-height: 1;
padding: 8px 10px 9px;
position: relative;
text-decoration: none;
font-size: 10px;
-moz-transition: all 0.3s ease 0s;
-webkit-transition: all 0.3s ease 0s;
-o-transition: all 0.3s ease 0s;
transition: all 0.3s ease 0s;
border: none;
	
}
#em-booking-submit:hover {background-color:#333}

#bokking-events-recurrency {width:100%;;border-bottom:1px solid #dfdfdf;}
#bokking-events-recurrency td {padding:0px;border-top:1px solid #dfdfdf;}
#bokking-events-recurrency tr.active td, #bokking-events-recurrency tr:hover td {background: #eee}
#bokking-events-recurrency td a {position:relative;display:block;padding:10px 50px 10px 10px;color:#333;font-size:16px;}
#bokking-events-recurrency td a span.dates {color:#00a498;width:150px;display:block;float:left;font-size:18px;}

#bokking-events-recurrency td a i {position:absolute;right:10px;top:12px;}
#bokking-events-recurrency tr.active td a i {color:#00a498}
#booking_div .em-tickets-spaces, #booking_div .ticket-price {display:none;}
#booking_div label.checkbox {width:auto;padding-left:20px;position:relative;text-align:justify}
#booking_div label.checkbox input[type='checkbox'] {position:absolute;top:4px;left:0px;}
#booking_div .em-booking-form-details {width:auto;}
